package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 抽取专家记录    zjk_expert_item  抽取状态枚举类
 * @Date 2024/12/4
 */
@Getter
@AllArgsConstructor
public enum ExtractionStautsEnum {


    //是否确认
    CANCEL(0,"取消"),
    CONFIRM(1,"确认"),
    DRAW_AGAIN(2,"重抽");

    private Integer code;
    private String name;

}
